<Input::Options::Frame
  class='map-name-list'
  @title={{capitalize (t 'maps')}}
  ...attributes
>
  <div {{did-insert this.loadMaps}}>
    {{#if this.list}}
      <Input::List
        @values={{this.value}}
        @list={{this.list}}
        @onChange={{this.change}}
      />
    {{/if}}
  </div>
</Input::Options::Frame>